<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/toolbar_relativeLayout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/toolbar_height">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:orientation="vertical"
            android:paddingLeft="48dp"
            android:paddingRight="48dp">

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/title_textView"
                style="@style/font_notosans_r_14sp_000000"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:ellipsize="end"
                android:gravity="center"
                android:maxLines="1" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/subTitle_textView"
                style="@style/font_notosans_r_11sp_a0a0a0"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="5dp"
                android:ellipsize="end"
                android:gravity="center"
                android:maxLines="1" />
        </LinearLayout>

        <ImageButton
            android:id="@+id/back_imageButton"
            android:layout_width="48dp"
            android:layout_height="48dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="4dp"
            android:background="@null"
            android:padding="12dp"
            android:src="@mipmap/ic_ab_back" />


        <ImageButton
            android:id="@+id/share_imageButton"
            android:layout_width="48dp"
            android:layout_height="48dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="4dp"
            android:background="@null"
            android:padding="12dp"
            android:src="@mipmap/temp_gnb_ic_share" />

    </RelativeLayout>

    <include layout="@layout/view_line_default" />

    <WebView
        android:id="@+id/webView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:fadingEdgeLength="0dp"
        android:fillViewport="true"
        android:overScrollMode="never"
        android:padding="@dimen/dimen_dp20" />

    <LinearLayout
        android:id="@+id/bottom_linearLayout"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_weight="0"
        android:background="@color/black_4c"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:visibility="gone">

        <ImageButton
            android:id="@+id/pre_imageButton"
            android:layout_width="44dp"
            android:layout_height="44dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="3dp"
            android:background="@null"
            android:padding="10dp"
            android:src="@mipmap/ic_ab_back" />

        <ImageButton
            android:id="@+id/next_imageButton"
            android:layout_width="44dp"
            android:layout_height="44dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="4dp"
            android:background="@null"
            android:padding="10dp"
            android:rotation="180"
            android:src="@mipmap/ic_ab_back" />
    </LinearLayout>
</LinearLayout>